Retyped.globalize 0.1.6465

Globalize binding library for Bridge.NET projects.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Retyped.globalize -Version 0.1.6465
dotnet add package Retyped.globalize --version 0.1.6465
<PackageReference Include="Retyped.globalize" Version="0.1.6465" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.globalize --version 0.1.6465
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.6733 376 6/9/2018
0.1.6685 424 4/21/2018
0.1.6556 331 12/13/2017
0.1.6532 303 11/19/2017
0.1.6523 308 11/12/2017
0.1.6477 345 9/25/2017
0.1.6465 305 9/13/2017
0.1.6440 350 8/19/2017
Show less